select, option {
	padding-left: 5px;
}

/*	FORMULAIRE RECHERCHE	*/
#formulaire_recherche {
	height: 20px;
	margin-bottom: 5px;
}

#formulaire_recherche label {
	color: #4e70ab;
	font-size: 10px;
	display: inline;
}

#formulaire_recherche #recherche {
	width: 70px;
	border: 1px solid #4e70ab;
	font-size: 10px;
	color: #108BBC;
	background-color: #E3E8EB;
}

#formulaire_recherche .image {
	position: relative;
	top: 4px;
}
/*	FIN FORMULAIRE RECHERCHE	*/


/*	FORMULAIRE AUTERS SITES - HOME	*/
#autres_sites {
	margin-right:2px;
	margin-bottom:5px;
}

#autres_sites form {
	text-align:right;
}

#autres_sites select {
	border: 1px solid #4e70ab;
	font-size: 12px;
}

#autres_sites label {
	display: inline;
	font-weight: bold;
	font-size: 12px;
	color: #4e70ab;
	/*margin-right: 10px;*/
}
/*	FORMULAIRE AUTERS SITES	*/